<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>SCILib_OMAP4430_A9</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
				<dictionary>
					<key>?name?</key>
					<value></value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.append_environment</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.autoBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildArguments</key>
					<value>-k</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildCommand</key>
					<value>${CCS_UTILS_DIR}/bin/gmake</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.buildLocation</key>
					<value>${BuildDirectory}</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.cleanBuildTarget</key>
					<value>clean</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.contents</key>
					<value>org.eclipse.cdt.make.core.activeConfigSettings</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableAutoBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableCleanBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.enableFullBuild</key>
					<value>true</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.fullBuildTarget</key>
					<value>all</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.stopOnError</key>
					<value>false</value>
				</dictionary>
				<dictionary>
					<key>org.eclipse.cdt.make.core.useDefaultBuildCmd</key>
					<value>true</value>
				</dictionary>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>sci.c</name>
			<type>1</type>
			<locationURI>OMAP4430_SCILIB_PATH/src/sci.c</locationURI>
		</link>
		<link>
			<name>sci.h</name>
			<type>1</type>
			<locationURI>OMAP4430_SCILIB_PATH/include/sci.h</locationURI>
		</link>
        <link>
            <name>sci_omap4430.h</name>
            <type>1</type>
            <locationURI>OMAP4430_SCILIB_PATH/include/sci_omap4430.h</locationURI>
        </link>
        <link>
            <name>sci_config_omap4430.h</name>
            <type>1</type>
            <locationURI>OMAP4430_SCILIB_PATH/src/sci_config_omap4430.h</locationURI>
        </link>
		<link>
			<name>sci_common.h</name>
			<type>1</type>
			<locationURI>OMAP4430_SCILIB_PATH/src/sci_common.h</locationURI>
		</link>
        <link>
            <name>sc_reg.h</name>
            <type>1</type>
            <locationURI>OMAP4430_SCILIB_PATH/src/sc_reg.h</locationURI>
        </link>
    </linkedResources>
	<variableList>
		<variable>
			<name>OMAP4430_SCILIB_PATH</name>
			<value>$%7BPARENT-2-PROJECT_LOC%7D</value>
		</variable>
		<variable>
			<name>OMAP4430_STMLIB_PATH</name>
			<value>$%7BPARENT-3-PROJECT_LOC%7D/STMLib</value>
		</variable>
	</variableList>
</projectDescription>
